Bug 1734780 - [abrt] gen6_read32: WARNING: CPU: 2 PID: 1192 at drivers/gpu/drm/i915/intel_uncore.c:302 __gen6_gt_wait_for_thread_c0+0x65/0x70 [i915] [i915]
Summary: [abrt] gen6_read32: WARNING: CPU: 2 PID: 1192 at drivers/gpu/drm/i915/intel_u...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5a9690c0bdb3bc6d5c3b038ec45...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-31 12:31 UTC by Jorvic73
Modified: 2020-05-26 16:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:22:58 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (65.86 KB, text/plain)
2019-07-31 12:31 UTC, Jorvic73
no flags Details

Description Jorvic73 2019-07-31 12:31:42 UTC
Description of problem:
New installation, start mi first login

Additional info:
reporter:       libreport-2.10.0
WARNING: CPU: 2 PID: 1192 at drivers/gpu/drm/i915/intel_uncore.c:302 __gen6_gt_wait_for_thread_c0+0x65/0x70 [i915]
Modules linked in: devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_hda_intel intel_rapl snd_usb_audio snd_hda_codec x86_pkg_temp_thermal snd_usbmidi_lib intel_powerclamp snd_hda_core snd_rawmidi snd_hwdep snd_seq coretemp kvm_intel snd_seq_device snd_pcm snd_timer snd crct10dif_pclmul soundcore crc32_pclmul ghash_clmulni_intel mei_me i2c_i801 gpio_ich ppdev intel_cstate intel_uncore mei iTCO_wdt parport_pc iTCO_vendor_support parport intel_rapl_perf lpc_ich pcc_cpufreq i915 kvmgt mdev vfio kvm irqbypass video i2c_algo_bit drm_kms_helper crc32c_intel drm r8169 uas
 usb_storage
CPU: 2 PID: 1192 Comm: gsd-clipboard Not tainted 5.0.9-301.fc30.x86_64 #1
Hardware name: BIOSTAR Group H61ML/H61ML, BIOS 4.6.4 04/07/2011
RIP: 0010:__gen6_gt_wait_for_thread_c0+0x65/0x70 [i915]
Code: 8b 92 5c 80 13 00 83 e2 07 75 d5 5b 5d c3 80 3d 20 f0 16 00 00 75 f4 48 c7 c7 f0 77 59 c0 c6 05 10 f0 16 00 01 e8 0a dc c2 d6 <0f> 0b eb dd 0f 1f 80 00 00 00 00 66 66 66 66 90 41 57 41 89 cf 41
RSP: 0018:ffffa422819bfcb0 EFLAGS: 00010082
RAX: 0000000000000000 RBX: ffff8f132f210000 RCX: ffff8f13379168c0
RDX: 0000000000000007 RSI: 0000000000000006 RDI: ffff8f13379168c0
RBP: 000000086c4655e7 R08: 0000000000000001 R09: 0000000000000337
R10: 0000000000012654 R11: 0000000000000003 R12: 0000000000000206
R13: ffffa422819bfdb8 R14: 0000000000000001 R15: ffff8f132f210810
FS:  00007f6aa95f1a80(0000) GS:ffff8f1337900000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f6a9be89170 CR3: 0000000214ffe006 CR4: 00000000000606e0
Call Trace:
 gen6_read32+0x120/0x1b0 [i915]
 i915_reg_read_ioctl+0xae/0x120 [i915]
 ? intel_uncore_fini+0x30/0x30 [i915]
 drm_ioctl_kernel+0xa7/0xf0 [drm]
 drm_ioctl+0x208/0x390 [drm]
 ? intel_uncore_fini+0x30/0x30 [i915]
 ? __handle_mm_fault+0x135e/0x1ae0
 do_vfs_ioctl+0x40a/0x670
 ksys_ioctl+0x5e/0x90
 __x64_sys_ioctl+0x16/0x20
 do_syscall_64+0x5b/0x150
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f6aaa571efb
Code: 0f 1e fa 48 8b 05 8d df 0c 00 64 c7 00 26 00 00 00 48 c7 c0 ff ff ff ff c3 66 0f 1f 44 00 00 f3 0f 1e fa b8 10 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d 5d df 0c 00 f7 d8 64 89 01 48
RSP: 002b:00007ffd41221ac8 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 00007ffd41221b00 RCX: 00007f6aaa571efb
RDX: 00007ffd41221b00 RSI: 00000000c0106471 RDI: 0000000000000004
RBP: 00000000c0106471 R08: 000055b470f1aa88 R09: 0000000000000002
R10: 000000000000ed96 R11: 0000000000000246 R12: 00007ffd41221bc0
R13: 0000000000000004 R14: 000055b470f19a68 R15: 000055b470f19a60

Comment 1 Jorvic73 2019-07-31 12:31:50 UTC
Created attachment 1595072 [details]
File: dmesg

Comment 2 Ben Cotton 2020-04-30 21:27:13 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-05-26 16:22:58 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.